Custom Domain
API referenceWebhooks

List webhook endpoints

GET
/webhooks

With an sk_ API key: endpoints across all the tenant's apps. With a widget JWT: the calling app's endpoints. Secrets are omitted.

AuthorizationBearer <token>

Long-lived tenant API key (sk_live_… / sk_test_…), stored hashed. Scoped to the owning application's tenant.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/webhooks"
{  "webhooks": [    {      "id": "string",      "application_id": "string",      "url": "http://example.com",      "events": [        "string"      ],      "secret": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ]}
{  "code": "string",  "title": "string",  "details": "string"}
{  "code": "string",  "title": "string",  "details": "string"}